﻿<%@ Control Language="vb" AutoEventWireup="false" CodeBehind="options.ascx.vb" Inherits="LeCroy.Website.UserControls_viewer_options" %>
<ul id="ulOptions" runat="server" class="nav nav-list well small nav-side flat_grey formats" style="margin-top:20px;" />